<?
$img=trim($_GET['img']);
$s=getimagesize($img);
if ($s['mime'] == 'image/png' || $s['mime'] == 'image/gif' || $s['mime'] == 'image/jpg' || $s['mime'] == 'image/jpeg'){
header('Location: '.$img);
}else{
header('Location: /design/no_image.png');
}
?>
